> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a case



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json delete /v1/cases/{id}
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/cases/{id}:
    delete:
      tags:
        - Cases
      summary: Delete a case
      operationId: CasesController_delete
      parameters:
        - name: id
          required: true
          in: path
          description: Case identifier
          schema:
            type: string
      responses:
        '204':
          description: ''
        '404':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````